Bug 128850 - FC3T1: Missing Sound files on "Workstation" Install when using Gnome Desktop
FC3T1: Missing Sound files on "Workstation" Install when using Gnome Desktop
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-audio (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-07-30 11:43 EDT by Mike
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 15:54:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike 2004-07-30 11:43:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040619

Description of problem:
FC3T1: "Workstation" Install Selected
Gnome Desktop
Start Menu -> Preferences -> Sound

Sound files are missing in the Gnect, Battery Status Utility, and
Mailcheck categories.  When selected the text box noting that "the
sound file does not exist" pops up.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.FC3T1: "Workstation" Install Selected
2.Gnome Desktop
3.Start Menu -> Preferences -> Sound
4.Select Sound files in the Gnect, Battery Status Utility, and
Mailcheck categories 
    

Actual Results:  When selected the text box noting that "the sound
file does not exist" pops up.

Expected Results:  Sounds!

Additional info:
Comment 1 Colin Walters 2004-09-14 15:54:42 EDT
Basically, these applications ship with a sound list, but no sounds. 
After talking with our interaction designers, we came to the
conclusion that this just isn't a big deal.

The error message could be better of course, but that's another issue.

Note You need to log in before you can comment on or make changes to this bug.